@media (max-width:1199px) {

    .our-product-box .image a .product-img {

            height: 270px;

    }

    .our-product-box .image .product-bg-img {

            margin-top: -56px;

    }

}

@media (max-width:1024px) {

    span.sub-menu-toggle {

        display: block;

    }

    .sub-menu ul {

        display: block;

    }

    .header-navbar > ul > li.dropdown a svg {

        display: none;

    }

    .header-navbar > ul > li.dropdown > .sub-menu-toggle {

        display: flex;

    }

    .menu-show header nav > ul > li.dropdown.submenu_active > .sub-menu-toggle {

        transform: rotate(180deg);

    }

    .menu-show header nav ul > li.dropdown.submenu_active .sub-menu-toggle::after{

        border-color: var(--primary);

    }

    html.menu-show {

        overflow: hidden;

    }

    .header-logo {

        width: 246px;

        padding-bottom: 10px;

    }

    .header-logo a {

        width: 100px;

    }

    .sticky .header-logo a {

        width: 100px;

    }

    .header-navbar-overlay {

        position: fixed;

        left: 0;

        right: 0;

        top: 0;

        bottom: 0;

        background: rgba(0,0,0,0.5);

        z-index: 99;

        transition: all 0.3s;

        visibility: hidden;

        opacity: 0;

    }

    .header-main-bar {

        align-items: center;

    }

    .menu-show .header-navbar-overlay {

        visibility: visible;

        opacity: 1;

    }

    .navbar-toggle {

        display: block;

        position: relative;

        flex: 1;

        height: 32px;

        margin-left: 0;

        margin-right: auto;

    }

    header nav > ul > li + li .badge {

        position: relative;

        top: 0;

        right: 0px;

        margin-left: 8px;

        margin-top: 2px;

    }

    .menu-show header nav > ul > li.active a {

        color: var(--primary);

    }

    .menu-show header nav > ul > li:hover > a {

        color: var(--primary);

    }

    .navbar-toggle span {

        width: 26px;

        height: 2px;

        background-color: #FFFEED;

        display: block;

        position: absolute;

        left: 0;

        right: auto;

        top: 0;

        bottom: 0;

        border-radius: 0;

        margin: auto;

        transition: all 0.3s;

    }

    .sticky .navbar-toggle span {

        background: var(--primary);

    }

    .navbar-toggle span:nth-child(1) {

        top: -16px;

    }

    .navbar-toggle span:nth-child(3) {

        bottom: -16px;

    }

    header {

        padding: 8px 0 0;

    }

    .menu-show .navbar-toggle span:nth-child(1) {

        top: 0;

        width: 28px;

        transform:rotate(45deg);

        background-color: var(--dark);

    }

    .menu-show .navbar-toggle span:nth-child(2) {

        width: 0;

    }

    .menu-show .navbar-toggle span:nth-child(3) {

        bottom: 0;

        width: 28px;

        transform:rotate(-45deg);

        background-color: var(--dark);

    }

    header .contact_wrp, nav.header-navbar {

        padding-top: 0;

    }

    nav.header-navbar {

        position: fixed;

        left: 0;

        display: block;

        z-index: 9999;

        background: #ffffff;

        top: 0;

        bottom: 0;

        width: 330px;

        padding: 35px 30px 20px 30px !important;

        transform: translatex(-100%);

        transition: all 0.4s;

        overflow: auto;

        color: #fff;

        margin: 0;

    }

    .menu-show nav.header-navbar {

        transform: translatex(0%);

        box-shadow: -1px 0px 10px 0 #0000001f;

    }

    header nav > ul {

        margin: 10px 0 0;

        display: block;

    }

    header nav > ul > li + li {

        margin-left: 0;

        margin-top: 15px;

    }

    header nav > ul > li > a {

        font-size: 18px;

        line-height: 37px;

        font-weight: 700;

        display: inline-flex;

        align-items: center;

        white-space: nowrap;

        flex-grow: 1;

        color: var(--primary) !important;

        padding: 0;

    }

    header nav > ul > li > a:before {

        background-image: url('data:image/svg+xml,<svg width="9" height="4" viewBox="0 0 9 4" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 0.00444447V1.82668C8.70126 1.83542 8.40763 1.90917 8.13815 2.04316C7.86867 2.17715 7.62935 2.36839 7.43571 2.60446C7.31088 2.75895 7.17461 2.90309 7.02814 3.03558C6.64823 3.37749 6.20664 3.63777 5.72898 3.80132C5.25132 3.96487 4.7471 4.02844 4.24556 3.98834C3.74403 3.94823 3.25516 3.80526 2.80732 3.5677C2.35949 3.33014 1.96159 3.00273 1.63671 2.60446C1.4347 2.35906 1.18375 2.16203 0.901178 2.02698C0.618604 1.89193 0.311138 1.82207 0 1.82223V0C0.552567 0.000626003 1.09841 0.125749 1.59975 0.366712C2.10109 0.607675 2.54596 0.958723 2.90357 1.39556C2.97463 1.4809 3.05124 1.56108 3.13286 1.63557C3.34634 1.82788 3.59451 1.97434 3.86298 2.06645C4.13145 2.15856 4.41488 2.19449 4.69684 2.17217C4.9788 2.14985 5.25368 2.06971 5.50556 1.9364C5.75743 1.80309 5.98128 1.61926 6.16414 1.39556C6.51418 0.967796 6.94822 0.622424 7.43726 0.382527C7.9263 0.142629 8.45908 0.0137311 9 0.00444447Z" fill="%23003120"/></svg>');

    }

    header nav > ul > li.submenu_active > a:before {

        opacity: 1;

    }

    header nav > ul > li{

        transform: translateY(20px);

        opacity: 0;

        transition: all 0.4s;

    }

    .menu-show header nav > ul > li{

        transform: translateY(0);

        opacity: 1;

    }

    .menu-show header nav > ul > li:nth-child(2){

        transition-delay:0.1s ;

    }

    .menu-show header nav > ul > li:nth-child(3){

        transition-delay:0.2s ;

    }

    .menu-show header nav > ul > li:nth-child(4){

        transition-delay:0.3s ;

    }

    .menu-show header nav > ul > li:nth-child(5){

        transition-delay:0.4s ;

    }

    .menu-show header nav > ul > li:nth-child(6){

        transition-delay:0.5s ;

    }

    .menu-show header nav > ul > li:nth-child(7){

        transition-delay:0.6s ;

    }

    .sticky header {

        padding: 8px 0;

    }

    header nav > ul > li{

        display: flex;

        align-items: center;

        justify-content: space-between;

        flex-wrap: wrap;

    }

    header .contact_wrp li {

        font-size: 12px;

        padding-left: 48px;

        padding-top: 0px;

    }

    header .contact_wrp li a {

        font-size: 18px;

    }

    header .contact_wrp li .icon {

        height: 40px;

        width: 40px;

        padding: 10px;

    }

    html.menu-show .overlay {

        position: fixed;

        width: 100%;

        height: 100%;

        top: 0;

        left: 0;

        background-color: rgb(0 0 0 / 50%);

    }

    .header-navbar > ul > li.dropdown > ul.sub-menu {

        z-index: 9;

        min-width: 100%;

        position: static;

        display: none;

    }

    nav.header-navbar .navbar-toggle {

        margin-left: auto;

        margin-right: 0;

        width: 32px;

    }

    header .header-bottom .contact_wrp {

        margin-left: 0;

        width: 28%;

    }

    .header-main-bar .btn {

        padding: 0 20px;

        font-size: 13px;

        line-height: 40px;

    }

    .header-navbar ul li.dropdown.submenu_active > ul.sub-menu {

        display: block;

        visibility: visible;

        opacity: 1;

        margin-top: 3px;

        left: 0;

    }

    .header-navbar > ul > li.dropdown > ul.sub-menu li ul.sub-menu.sub-menu-w-50 li {

        width: 100%;

    }

    .header-navbar > ul > li.dropdown > ul.sub-menu > li {

        margin-bottom: 3px;

    }

    .header-navbar > ul > li.dropdown > ul.sub-menu li ul.sub-menu.sub-menu-w-50 {

        min-width: 100%;

    }

    .header-navbar > ul > li.dropdown > ul.sub-menu > li > a {

        font-size: 13px;

        padding: 8px 10px;

        font-weight: 600;

    }

    .header-navbar > ul > li.dropdown > ul.sub-menu > li > ul.sub-menu {

        display: none !important;

        position: static;

        width: 100%;

        min-width: 100%;

    }

    .header-navbar > ul > li.dropdown > ul.sub-menu > li .sub-menu-toggle {

        transition: all 0.4s;

    }

    .header-navbar > ul > li.dropdown > ul.sub-menu > li.submenu_active .sub-menu-toggle {

        transform: rotate(180deg);

    }

    .header-navbar > ul > li.dropdown > ul.sub-menu > li.submenu_active > ul.sub-menu {

        display: block !important;

    }

    section {

        padding-top: 70px;

        padding-bottom: 70px;

    }

    html .btn {

        padding: 0 28px;

        line-height: 48px;

        font-size: 16px;

        gap: 10px;

    }

    .bslider .item {

        margin: 8px;

        border-radius: 14px;

        padding: 143px 0 120px;

    }

    .bslider .item .sliderbg {

        border-radius: 14px;

        bottom: 40px;

    }

    .bslider .item .bg-img {

        bottom: 40px;

    }

    .bslider .bswpr h2 {

        font-size: 105px;

        margin-bottom: 24px;
        height: 174px;

    }

    .bslider .prd-image {

        margin-left: 0;

        margin-bottom: -120px;

    }

    .bslider .prd-image .prd-image1 {

        width: 170px;

        margin-top: -230px;

    }

    .bslider .prd-image .prd-image2 {

        width: 170px;

        margin-top: -260px;

        margin-left: -40px;

    }

    .bslider .text {

        width: 230px;

    }

    .bslider .text p {

        font-size: 14px;

        line-height: 150%;

    }

    .bslider .bswpr .btn {

        font-size: 13px;

        gap: 8px;

        line-height: 40px;

        padding: 0 22px;

    }

    .bslider .floating-images .fi1 {

        width: 125px;

        top: 22%;

        left: 10%;

    }

    .bslider .floating-images .fi2 {

        width: 120px;

        bottom: 18px;

        left: 23%;

    }

    .bslider .floating-images .fi3 {

        width: 104px;

        bottom: -20px;

        right: 23%;

    }

    html .bslider .owl-dots {

        bottom: 100px;

        left: 33px;

        right: auto;

        width: auto;

        gap: 8px;

    }

    .about-us-wrap > .row {

        --bs-gutter-x: 1.5rem;

    }

    .about-us-wrap [class*="col-"]:first-child {

        min-height: 80px;

        border-right: 1px solid var(--primary);

    }

    .about-us-wrap .title h3 {

        font-size: 30px;

    }

    .about-us-wrap .ab-content {

        font-size: 16px;

    }

    .about-us-wrap .content-wrap {

        margin: 30px auto 0;

    }

    .about-us-wrap .content-wrap .image {

        margin: 0;

        margin-bottom: 30px;

        height: 294px;

    }

    .about-us-wrap .content-wrap p {

        font-size: 16px;

    }

    .about-us-wrap .content-wrap .btn-wpr {

        margin-top: 30px;

    }

    .our-product-sec .title h3 {

        font-size: 50px;

    }

    .our-product-sec .title {

        margin-bottom: 40px;

    }

    .our-product-wrap > .row {

        --bs-gutter-x: 24px;

    }

    .our-product-box h3 {

        font-size: 24px;

        margin-bottom: 14px;

    }

     

  

    .why-choose-us-sec {

        padding-bottom: 40px;

        padding-top: 40px;

    }

    .why-choose-us-wrap .image {

        margin-left: 0;

        margin-right: 24px;

    }

    .title h3 {

        font-size: 58px;

    }

    .why-choose-us-wrap .content {

        margin-top: 20px;

    }

    .why-choose-us-wrap .wcu-box {

        padding: 14px;

        margin-bottom: 10px;

        gap: 14px;

    }

    .why-choose-us-wrap .wcu-box .icon {

        height: 50px;

        width: 50px;

        min-width: 50px;

    }

    .why-choose-us-wrap .wcu-box h4 {

        font-size: 17px;

    }

    .footer-top {

        padding: 60px 0;

    }

    .footer-logo-wrap:before, .footer-logo-wrap:after {

        display: none;

    }

    .footer-logo a {

        width: 170px;

        margin: 0 auto 20px;

    }

    ul.links {

        gap: 10px 0px;

        margin-bottom: 20px;

        width: 260px;

    }

    .footer-top h5 {

        font-size: 18px;

        letter-spacing: 0;

    }

    ul.social-media {

        gap: 6px;

    }

    ul.social-media a {

        width: 34px;

        height: 34px;

    }

    .footer-top h4 {

        font-size: 24px;

        margin-bottom: 16px;

    }

    ul.contact-info li {

        margin-bottom: 12px;

        gap: 10px;

    }

    ul.contact-info li .icon {

        width: 34px;

        min-width: 34px;

        height: 34px;

    }

    ul.contact-info li a {

        font-size: 13px;

        line-height: 150%;

    }

    .footer-bottom {

        padding: 14px 0;

    }

    .footer-bottom p {

        font-size: 14px;

    }

    .innerbanner {

        margin: 8px;

        padding: 132px 0 60px;

        border-radius: 14px;

    }

    .innerbanner h1 {

        font-size: 56px;

        line-height: 120%;

        margin-bottom: 10px;

    }

    html .breadcrumb-item {

        font-size: 16px;

        gap: 12px;

    }

    html .breadcrumb-item+.breadcrumb-item {

        margin-left: 12px;

    }

    .innerbanner .pineapple-slices {

        width: 125px;

        top: 15%;

        left: 8%;

    }

    .innerbanner .guava {

        width: 160px;

        bottom: -34px;

        left: 14%;

    }

    .innerbanner .pineapple {

        width: 140px;

        bottom: -40px;

        right: 6%;

    }

    .cb-section {

        padding-block: 60px;

    }

    .cb-section .row {

        --bs-gutter-x: 24px;

    }

    .cbox {

        flex-direction: column;

        justify-content: center;

        gap: 14px;

        border-radius: 12px;

        padding: 20px;

    }

    .cbox .icon {

        display: flex;

        align-items: center;

        justify-content: center;

        width: 50px;

        height: 50px;

        min-width: 50px;

        padding: 16px;

        background: rgba(0, 49, 32, 0.06);

        border-radius: 100px;

    }

    .cbox .txt h5 {

        font-size: 20px;

        margin-bottom: 4px;

        text-align: center;

    }

    .cbox .txt a {

        font-size: 16px;

        text-align: center;

    }

    .cbox .txt .address {

        font-size: 13px;

        margin-right: 0;

    }

    .cform-sec {

        padding-block: 30px;

    }

    .cform-sec .title {

        margin-bottom: 30px;

    }

    .cform-sec .title h2 {

        font-size: 48px;

    }

    .form-field label {

        font-size: 15px;

        margin-bottom: 4px;

    }

    html .form-control {

        height: 50px;

        padding: 12px 20px;

        font-size: 16px;

    }

    html textarea.form-control {

        border-radius: 22px;

    }

    html .form-submit {

        margin-top: 6px;

    }

    .bslider .orange-s .prd-image {

        gap: 15px;

        padding-left: 0;

        margin-bottom: -133px;

    }

    .bslider .orange-s .prd-image .prd-image1 {

        width: 120px;

        margin-top: -250px;

    }

    .bslider .orange-s .prd-image .prd-image2 {

        width: 120px;

        margin-top: -280px;

    }

    .bslider .orange-s .floating-images .fi1 {

        width: 90px;

        left: 18%;

        top: 26%;

    }

    .bslider .orange-s .floating-images .fi2 {

        width: 120px;

        left: 22%;

        bottom: 2%;

    }

    .bslider .orange-s .floating-images .fi3 {

        width: 150px;

        transform: rotate(-8.69deg);

        right: 23%;

        bottom: -2%;

    }



    

    .bslider .rajwadi-s .prd-image {

        gap: 15px;

        padding-left: 0;

        margin-bottom: -133px;

    }

    .bslider .rajwadi-s .prd-image .prd-image1 {

        width: 120px;

        margin-top: -230px;

    }

    .bslider .rajwadi-s .prd-image .prd-image2 {

        width: 120px;

        margin-top: -280px;

    }

    .bslider .rajwadi-s .floating-images .fi1 {

        width: 90px;

        left: 18%;

        top: 26%;

    }

    .bslider .rajwadi-s .floating-images .fi2 {

        width: 120px;

        left: 22%;

        bottom: 2%;

    }

    .bslider .rajwadi-s .floating-images .fi3 {

        width: 150px;

        transform: rotate(-8.69deg);

        right: 23%;

        bottom: -2%;

    }

    .pd-section:before {

        width: 390px;

        height: 400px;

        background-position: top left;

    }

    .pd-section .homeicon a {

        width: 44px;

        height: 44px;

        margin: 20px;

    }

    .pd-section .homeicon a svg {

        padding: 12px;

    }

    .pd-section .product-img {

        width: 270px;

        margin: -30px auto 0;

    }

    .pd-section .flimg .fl1 {

        width: 150px;

        top: 42%;

    }

    .pd-section .flimg .fl2 {

        width: 150px;

        left: 30%;

        top: 40%;

    }

    .pd-section .product-details {

        padding-left: 0;

        padding-top: 0;

    }

    .pd-section h1 {

        font-size: 36px;

        margin-bottom: 8px;

    }

    .pd-section .breadcrumb .breadcrumb-item {

        font-size: 15px;

    }

    .product-details .btn-wpr {

        flex-wrap: wrap;

        gap: 14px;

        margin-top: 30px;

        margin-bottom: 30px;

    }

    .product-details .btn-wpr .btn {

        line-height: 44px;

        width: 100%;

        justify-content: center;

    }

    .product-details .pinfo {

        font-size: 14px;

    }

    .product-details .pinfo h3 {

        font-size: 24px;

        font-weight: 500;

        margin-bottom: 6px;

        margin-top: 24px;

    }

    .product-details .pinfo ul {

        margin-top: 8px;

    }

    .product-details .pinfo ul li {

        padding-left: 24px;

        margin-bottom: 16px;

    }

    .product-details .pinfo ul li:before {

        width: 14px;

        height: 14px;

        background-size: 14px;

    }

    .product-details .pinfo ul li b {

        font-size: 16px;

        margin-bottom: 2px;

    }

    .legacy-sec {

        padding-top: 70px;

    }

    .legacy-wrap .title h3 {

        font-size: 70px;

    }

    .legacy-wrap img {

        left: 70%;

        top: 85px;

        width: 110px;

    }

    .legacy-wrap .content {

        margin-left: 0;

    }

    .legacy-wrap p {

        font-size: 14px;

        line-height: 150%;

        margin-bottom: 14px;

    }

    .legacy-wrap .experience-box {

        margin: 40px auto 0px;

    }

    .legacy-wrap .experience-box p {

        font-size: 20px;

    }

    .services-sec {

        padding-top: 60px;

        padding-bottom: 60px;

    }

    .services-wrap .title p {

        font-size: 16px;

        line-height: 150%;

    }

    .services-wrap ul{

        margin: 16px -7px;

    }

    .services-wrap ul li{

        border-radius: 8px;

        padding: 14px;

        font-size: 14px;

    }

    .services-wrap p {

        font-size: 14px;

    }

    #prd-inquiry .fl1 {

        width: 200px;

        left: -90px;

        bottom: -46px;

    }

    #prd-inquiry .fl2 {

        width: 120px;

        left: 16px;

        top: 14px;

    }

    #prd-inquiry .fl3 {

        width: 160px;

    }

}

@media (max-width:991px) {

     .our-product-box .image{

        margin-bottom: 15px;

    }

    .our-product-box .image a .product-img {

            height: 200px;

    }

    .our-product-box .image .product-bg-img {

            margin-top: -42px;

    }

}

@media (max-width: 767px) {

    header {

        padding: 6px 0 0;

    }

    .header-logo {

        width: 170px;

        padding-bottom: 8px;

    }

    .header-logo a {

        width: 70px;

    }

    .sticky .header-logo a {

        width: 70px;

    }

    header .contact_wrp {

        padding-top: 4px;

    }

    header .contact_wrp li {

        font-size: 0;

        display: flex;

        padding: 0;

    }

    header .contact_wrp li .icon {

        height: 36px;

        width: 36px;

        padding: 7px;

        position: static;

    }

    header .contact_wrp li a {

        font-size: 0;

        position: absolute;

        inset: 0;

    }

    section {

        padding-top: 60px;

        padding-bottom: 60px;

    }

    html .container {

        padding: 0 20px;

    }

    html .btn {

        padding: 0 26px;

        line-height: 42px;

        font-size: 14px;

        gap: 8px;

    }

    .bslider .item {

        margin: 6px;

        padding: 70px 0 140px;

    }

    .bslider .item .sliderbg {

        border-radius: 10px;

        bottom: 40px;

    }

    .bslider .bswpr h2 {

        font-size: 60px;

        margin-bottom: 10px;
        height: auto;

    }

    .bslider .prd-image {

        margin-top: -10px;

        margin-bottom: 0;

    }

    .bslider .prd-image .prd-image1,

    .bslider .prd-image .prd-image2 {

        width: 130px;

        margin-top: 0;

    }

    .bslider .text {

        width: 100%;

        text-align: center;

    }

    .bslider .text p {

        font-size: 16px;

        line-height: 160%;

    }

    .bslider .bswpr .btn-wpr {

        display: flex;

        align-items: center;

        justify-content: center;

        margin-top: 12px;

    }

    .bslider .floating-images .fi1 {

        width: 75px;

        top: 5%;

        left: 13%;

    }

    .bslider .floating-images .fi2 {

        width: 120px;

        bottom: 18px;

        left: 0%;

    }

    .bslider .floating-images .fi3 {

        width: 84px;

        bottom: -10px;

        right: 6%;

    }

    html .bslider .owl-dots {

        bottom: 100px;

        left: 0;

        right: 0;

        width: 100%;

        justify-content: center;

    }

    .about-us-wrap [class*="col-"]:first-child {

        min-height: 0;

        border-right: 0;

        display: block;

    }

    .about-us-wrap .title {

        margin-bottom: 8px;

    }

    .about-us-wrap .title h3 {

        font-size: 24px;

        text-align: center;

    }

    .about-us-wrap .ab-content {

        font-size: 14px;

        text-align: center;

        line-height: 150%;

    }

    .about-us-wrap .content-wrap {

        margin: 20px auto 0;

    }

    .about-us-wrap .content-wrap .image {

        margin-bottom: 20px;

        height: 137px;

    }

    .about-us-wrap .content-wrap p {

        font-size: 14px;

        line-height: 150%;

    }

    .about-us-wrap .content-wrap .btn-wpr {

        margin-top: 20px;

    }

    .our-product-sec .title {

        margin-bottom: 30px;

    }

    .our-product-sec .title h3 {

        font-size: 38px;

    }

    .our-product-wrap > .row {

        --bs-gutter-x: 24px;

        row-gap: 40px;

    }

    .our-product-box .image {

        margin-bottom: 6px;

        padding: 0 30px;

    }

    .our-product-box .image .product-bg-img {

        margin-top: -50px;

    }

    .our-product-box h3 {

        font-size: 30px;

        margin-bottom: 10px;

    }

    .why-choose-us-wrap .image {

        margin-right: 0;

        position: static;

    }

    .why-choose-us-wrap .txt-w {

        margin-left: 0;

    }





    .footer-top {

        padding: 50px 0;

    }

    .footer-logo a {

        width: 150px;

        margin: 0 auto 18px;

    }

    .footer-top p {

        font-size: 13px;

        line-height: 150%;

    }

    .footer-top h4 {

        margin-bottom: 12px;

    }

    ul.social-media a {

        width: 36px;

        height: 36px;

    }

    .fcontact-wpr {

        max-width: 100%;

        margin-top: 30px;

    }

    ul.contact-info li {

        margin-bottom: 8px;

    }

    ul.contact-info li .icon {

        width: 36px;

        min-width: 36px;

        height: 36px;

        padding: 10px;

    }

    .footer-bottom {

        padding: 12px 0;

    }

    .footer-bottom p {

        text-align: center;

    }

    .innerbanner {

        margin: 6px;

        padding: 102px 0 50px;

        border-radius: 10px;

    }

    .innerbanner h1 {

        font-size: 42px;

        margin-bottom: 8px;

    }

    html .breadcrumb-item {

        font-size: 14px;

        gap: 10px;

    }

    html .breadcrumb-item+.breadcrumb-item {

        margin-left: 10px;

    }

    .innerbanner .pineapple-slices {

        width: 75px;

        top: 11%;

        left: 13%;

    }

    .innerbanner .pineapple {

        width: 84px;

        bottom: -26px;

        right: 5%;

    }

    .innerbanner .guava {

        width: 120px;

        bottom: -24px;

        left: 0;

    }

    .cb-section .row {

        --bs-gutter-x: 24px;

        row-gap: 26px;

    }

    .cbox {

        flex-direction: row;

        justify-content: flex-start;

        gap: 12px;

        padding: 20px;

    }

    .cbox .icon {

        width: 44px;

        height: 44px;

        min-width: 44px;

        padding: 12px;

    }

    .cbox .txt h5 {

        font-size: 18px;

        margin-bottom: 2px;

        text-align: left;

    }

    .cbox .txt a {

        font-size: 15px;

        text-align: left;

    }

    .cform-sec .title h2 {

        font-size: 38px;

    }

    .bslider .orange-s .prd-image {

        gap: 0;

        margin-bottom: 0;

    }

    .bslider .orange-s .prd-image .prd-image1 {

        width: 84px;

        margin-top: 0;

    }

    .bslider .orange-s .prd-image .prd-image2 {

        width: 84px;

        margin-top: 0;

    }

    .bslider .orange-s .floating-images .fi1 {

        width: 60px;

        transform: rotate(-5deg);

        left: 19%;

        top: 8%;

    }

    .bslider .orange-s .floating-images .fi2 {

        width: 100px;

        left: 2%;

        bottom: 3%;

    }

    .bslider .orange-s .floating-images .fi3 {

        width: 130px;

        right: 0%;

        bottom: -3%;

    }

    .bslider .rajwadi-s .prd-image {

        gap: 0;

        margin-bottom: 0;

    }

    .bslider .rajwadi-s .prd-image .prd-image1 {

        width: 89px;

        margin-top: 0;

    }

    .bslider .rajwadi-s .prd-image .prd-image2 {

        width: 89px;

        margin-top: 0;

    }

    .bslider .rajwadi-s .floating-images .fi1 {

        width: 60px;

        transform: rotate(-5deg);

        left: 19%;

        top: 8%;

    }

    .bslider .rajwadi-s .floating-images .fi2 {

        width: 100px;

        left: 2%;

        bottom: 3%;

    }

    .bslider .rajwadi-s .floating-images .fi3 {

        width: 120px;

        right: 0%;

        bottom: -1%;

    }





    .pd-section {

        padding-block: 50px 40px;

    }

    .pd-section .homeicon a {

        width: 40px;

        height: 40px;

        margin: 14px;

    }

    .pd-section .product-img {

        width: 290px;

        margin: -45px auto 0;

    }

    .pd-section .flimg {

        display: flex;

        align-items: flex-start;

        justify-content: space-between;

    }

    .pd-section .flimg .fl1 {

        width: 150px;

        position: static;

        margin-left: -20px;

        margin-top: -14px;

    }

    .pd-section .flimg .fl2 {

        width: 130px;

        position: static;

        margin-right: -20px;

        margin-top: -30px;

    }

    .pd-section .product-details {

        padding-top: 20px;

    }

    .pd-section h1 {

        font-size: 32px;

        font-weight: 500;

        margin-bottom: 4px;

    }

    .pd-section .breadcrumb .breadcrumb-item {

        font-size: 14px;

    }

    .legacy-sec {

        padding-top: 60px;

    }

    .legacy-wrap .title {

        margin-bottom: 30px;

    }

    .legacy-wrap .title h3 {

        font-size: 66px;

    }

    .legacy-wrap img {

        width: 100px;

    }

    .legacy-wrap p {

        font-size: 15px;

        margin-bottom: 12px;

    }

    .legacy-wrap .experience-box {

        gap: 20px;

        padding: 22px;

        margin: 30px auto 0px;

    }

    .experience-box h4 {

        font-size: 72px;

    }

    .legacy-wrap .experience-box p {

        font-size: 18px;

    }

    .services-sec {

        padding-top: 40px;

        padding-bottom: 50px;

    }

    .services-wrap .title h3 {

        font-size: 28px;

        margin-bottom: 12px;

    }

    .services-wrap .title p {

        font-size: 13px;

        line-height: 150%;

    }

     .services-wrap ul{

        margin: 16px 0px;

        flex-direction: column;

    }

    .services-wrap ul li{

        padding: 18px;

        font-size: 16px;

    }

    #prd-inquiry .fl1 {

        width: 130px;

        left: -40px;

        bottom: -30px;

    }

    #prd-inquiry .fl2 {

        width: 80px;

        left: 0;

        top: 10px;

    }

    #prd-inquiry .fl3 {

        width: 110px;

    }

    #prd-inquiry .mfbox {

        border-radius: 10px;

        padding: 24px;

    }

    #prd-inquiry .mfbox h2 {

        font-size: 28px;

        margin-bottom: 18px;

    }

    #prd-inquiry .mclose {

        width: 24px;

        height: 24px;

        margin: 12px;

    }

}